Subject: RE: Draft on Globally Unique IPv6 Local Unicast Addresses

From: "Bound, Jim" <[email-masked]>
Date: Tue, 13 May 2003 18:48:47 -0400

We could start with router vendors implementing router renumbering on
test beds and at interoperability events :--)
/jim

> -----Original Message-----
> From: Eliot Lear [mailto:[email-masked]] 
> Sent: Tuesday, May 13, 2003 5:52 PM
> To: Christian Huitema
> Cc: Bob Hinden; Margaret Wasserman; [email-masked]
> Subject: Re: Draft on Globally Unique IPv6 Local Unicast Addresses
> 
> 
> Christian,
> 
> > The only way to prevent that from happening is to define a form of 
> > scoping.
> 
> I disagree.  I think the only way to deal with the problem I 
> describe is 
> to deal with renumbering properly.  Now, where shall that 
> work be done?
> 
> Eliot
> 
> 
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: David Conrad <[email-masked]>
Date: Tue, 13 May 2003 16:02:37 -0700

Router renumbering is trivial compared to modifying applications 
running within a site that have hardcoded addresses in ASCII text files.